Subject: Re: Envío Anexo Graduación y Calificación (relación obligaciones) PRES - MERQUEO S.A.S.
From: Pres Merqueo <[email-masked]>
To: Luz Sanchez <[email-masked]>
Cc: Carlos Charris <[email-masked]>, Jesus Rivero <[email-masked]>
Date: Thu, 3 Aug 2023 17:07:39 -0400

Estimado Acreedor,

Agradecemos su respuesta en relación con el Anexo de Graduación y
Calificación de Créditos. Teniendo en cuenta que la información presentada
por Merqueo S.A.S no presenta diferencias con su información, entendemos
que no existe una inconformidad al respecto. La compañía seguirá recibiendo
todas las inconformidades que presenten los demás acreedores e irá
revisando constantemente cada uno de los motivos para ir subsanando cada
caso, si es aplicable.

Una vez se consoliden y solucionen las inconformidades, se dará paso a la
propuesta de pago con los distintos acreedores. Sobre la cual se informará
en su momento.

Saludos,

Merqueo S.A.S

El jue, 3 ago 2023 a las 16:39, Luz Sanchez (<[email-masked]>)
escribió:

> Buenas tardes señores Merqueo:
> Me permito dar respuesta a su comunicación indicando que estamos conformes
> con nuestro saldo de cartera y quedamos atentos para dar continuidad a la
> fase de proceso de negociación.
>
> Quedamos pendiente a cualquier solicitud.
>
> cordialmente,
>
> *Luz Sanchez*
> *Analista de Cartera *
> *Alimentos Delcop SAS*
> *Transversal 112 C # 64 D-36.*
> *Barrio Villa Gladys | Bogotá D.C. - Colombia*
> *Telf.: (571) 7001703 | 5404616 Ext: 3101*
> *Móvil: (57) 3005274447*
>
>
>
> On Wednesday, July 5, 2023 at 05:00:32 PM GMT-5, Pres Merqueo <
> [email-masked]> wrote:
>
>
> Estimado Acreedor,
>
> Esperamos que este mensaje te encuentre bien.
>
> Por medio de la presente comunicación, adjunto nos permitimos remitir el
> anexo (Excel) de Graduación y Calificación de Créditos del Procedimiento de
> Recuperación Empresarial - PRES adelantado por Merqueo.
>
> En este documento están detallados los acreedores y las obligaciones de
> cada uno de ellos, debidamente clasificados para el caso de los créditos,
> en los términos del Título XL del Libro Cuarto del Código Civil y la Ley
> 1116 de 2006.
>
> De conformidad con lo anterior y para mayor facilidad de todos los
> acreedores no laborales, MERQUEO y el Mediador ha dispuesto un modelo
> sugerido de inconformidad, que pueden radicar virtualmente en las
> siguientes direcciones de correo electrónico [email-masked]
> [email-masked] y [email-masked]
>
> Los documentos anunciados en este documento se encuentran adjunto a este
> correo, o los puede descargar en el siguiente link:
> https://pres.merqueo.com/, sección: “Modelo Inconformidades acreedores
> (no laborales)” aplicable a todo tipo de acreedores, excepto laborales.
>
> Así las cosas, extendemos la invitación a todos los acreedores a hacer
> parte de esta negociación con la finalidad de lograr fórmulas de acuerdo
> para honrar las obligaciones y promover la continuidad de la operación de
> MERQUEO S.A.S, señalando que en próximos días citaremos a una serie de
> reuniones con el fin de profundizar en estos temas.
>
> Saludos,
>
> MERQUEO S.A.S
>
>